<DialogueContext.PU_HAWKER2_SK_Greetings_IG_005_ComeOnIn __id="36714cfe-7c1d-4341-8ed9-c0a78bf97e18" __path="libs/foundry/records/dialoguecontextbank/pu/poi_player_convs/poi_player_convs_hawkers.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_HAWKER2_SK_Greetings_IG_005_ComeOnIn" speaker="cf78d685-4a99-496c-b158-7a6f2516e34f" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_HAWKER2_SK_Greetings_IG_005_ComeOnIn" />
  <contents />
  <tags />
</DialogueContext.PU_HAWKER2_SK_Greetings_IG_005_ComeOnIn>